@import url('https://fonts.googleapis.com/css2?family=Karla:ital,wght@0,200..800;1,200..800&family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');
html { font-size: 100%; overflow-X: hidden; }
* { margin: 0px; padding: 0px; box-sizing: border-box; }
body { font-size: 1em; color: #000; margin: 0px; font-family: "Karla", sans-serif; font-weight: 300; }
.post,
 .page { margin: 0; }
ol,
 ul,
 li { display: inline-block; margin: 0px; padding: 0px; }
h1,
 h2,
 h3,
 h4,
 h5,
 h6 { font-family: "Rubik", sans-serif; margin: 0px; }
p,
li { font-size: 1.1em; margin-bottom: 0em; }
a,
a:visited { color: #F38B6B; }
img { display: flex; }
.insight-but { background: #F38B6B; padding: 14px 20px; border-radius: 10px; text-decoration: none; font-size: 1.2em; font-weight: 600; letter-spacing: 0; color: #000 !important; display: inline-block; }
.insight-but:hover { background: #D6A792; border-color: #D6A792; color: #fff; transition: 0.2s; }
.container { width: 1280px; margin: 0 auto; }
.container-flex { display: flex; flex-wrap: wrap; }
.clear { clear: both; }
.insight-title { font-size: 2.75em; line-height: 1.1; margin-bottom: 20px; font-weight: 800; letter-spacing: 1px; font-family: "Rubik", sans-serif; text-transform: uppercase; color: #6E8B6B; }
.toggle-menu,
 .close { display: none; }
/**Heade**/

.header { width: 100%; padding: 1em 6em 1em 6em; transition: 0.2s; z-index: 1; background: #5A3E2B; }
.home .header { position: absolute; width: 100%; padding: 2em 6em 2em 6em; transition: 0.2s; z-index: 1; top: 0; left: 0; background: none; }
.sticky .header { position: fixed; top: 0; z-index: 9; width: 100%; padding: 4em 6em 2em 6em; transition: 0.2s; }
.header .container-flex { align-items: center; justify-content: space-between; width: 100%; }
.sticky .header { box-shadow: 0 0 10px #00000036; background: #5a3e2b; padding: 1em 6em; }
.logo img { width: 240px; transition: 0.5s; }
.menu { margin-right: 2em; }
.sticky .logo img { width: 200px; transition: 0.5s; }
.insight-menu ul li a { text-decoration: none; color: #fff; padding: 0 15px; font-weight: 400; letter-spacing: 1px; }
.insight-menu ul li a:hover,
.insight-menu ul li.current-menu-item a { color: #f28a6b; }
/**/

.banner { position: relative; }
.banner img { width: 100%; }
.banner-content { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); color: #fff; display: flex; flex-wrap: wrap; justify-content: center; text-align: center; flex-direction: column; align-items: center; width: 60%; }
.banner-content h1 { font-size: 4.188em; text-transform: uppercase; color: #6CB965; line-height: 1; }
.banner-content p { font-size: 1.5em; line-height: 1.3; padding: 0.8em 0 1em 0; }
.banner-content a { background: #F38B6B; padding: 14px 20px; border-radius: 10px; text-decoration: none; font-size: 1.2em; font-weight: 600; letter-spacing: 0; color: #000; }
.banner-content ul { display: flex; gap: 3em; margin-top: 4em; width: 100%; text-align: center; justify-content: center; flex-wrap: wrap; }
.banner-content ul li { display: -webkit-inline-box; font-size: 1.2em; }
.banner-content ul li img { margin: 0 10px 0 0px; width: auto; height: auto; }
/********/

.we-help { padding: 5em 0; background: #EAE8E5; }
.we-help .container-flex { align-items: center; gap: 4em; margin-bottom: 4em; }
.we-help .container-flex > div { flex: 1 1 calc((100% / 2) - 2em); position: relative; }
.grid-1:first-child img { display: none; }
.grid-1:nth-child(3),
 .grid-1:nth-child(4) { background: rgb(255 255 255 / 30%); padding: 3em; border-radius: 14px; }
.we-help h3 { font-size: 2em; text-transform: uppercase; padding-bottom: 12px; font-weight: 900; }
.grid-1:nth-child(2) img { margin: 0 auto; }
.grid-1:nth-child(3) img { position: absolute; bottom: 93%; }
.grid-1:nth-child(4) img { position: absolute; top: 85%; right: 6%; }
.we-help .insight-but { margin-top: 30px; }
/**********/

.how-it-works { padding: 5em 0; background: url(../images/how-it-works.jpg); background-attachment: fixed; background-position: center; background-size: cover; background-repeat: no-repeat; }
.works-grid { width: 50%; margin-left: auto; color: #fff; }
.works-grid .insight-title { color: #fff; font-size: 3.375em; }
.works-grid p { display: inline-block; width: 100%; font-size: 1.2em; padding-bottom: 10px; line-height: 1.6; }
.works-grid ol { display: flex; width: 100%; margin-top: 30px; margin-bottom: 2em; margin-left: 0; flex-wrap: wrap; }
.works-grid ol li { flex: 1 1 calc((100% / 2) - 2em); display: inline-block; width: 80%; font-size: 1.25em; margin-bottom: 20px; line-height: 1.5; position: relative; display: flex; gap: 20px; align-items: center; }
.works-grid ol li span { background: #ffffff; width: 38px; height: 38px; border-radius: 100px; display: flex; align-items: center; justify-content: center; color: #000; margin-top: 5px; }
/**********/

.services { padding: 6em 0; text-align: center; }
.services .container-flex { display: flex; gap: 3em; margin-top: 3em; flex-wrap: nowrap; }
.services .container { width: 90%; }
.services-grid { position: relative; cursor: pointer; flex: 1 1 calc((100% / 4) - 2em); }
.services-grid img { border-radius: 20px; width: 100%; height: 100%; transition: 0.5s; object-fit: cover; }
.services-grid h3 { position: absolute; bottom: 20px; color: #000000; left: 50%; font-size: 1.5em; background: #F38B6B; padding: 20px 20px 20px 20px; border-radius: 15px; text-align: left; width: 92%; margin-left: auto; display: flex; align-items: center; justify-content: center; transform: translateX(-50%); }
.services p { width: 70%; margin: 0 auto; }
.services-grid:hover img { transform: scale(1.05); transition: 0.5s; }
.services-grid h3 a { text-decoration: none; color: #000;/* width: 74%;*/ }
.services-grid:hover h3 { background: #6CB965; color: #fff; }
/**********/

.core-values { padding: 6em 0; background: url(../images/Core-Values-Bg.jpg); /*background-attachment: fixed; background-position: center;*/ background-size: cover; background-repeat: no-repeat; text-align: center; color: #fff; }
.core-values .container-flex { gap: 1em 3em; margin-top: 7em; align-items: flex-start; justify-content: space-between; }
.core-values .insight-title { color: #fff; }
.core-values p { width: 60%; margin: 0 auto; }
.values-grid { flex: 0 1 calc((100% / 3) - 4em); text-align: left; background: #6e8b6b; padding: 3.5em 2em 3em 2em; border-radius: 80px 80px 0px 80px; position: relative; }
.values-grid:nth-child(2) { margin-top: 10em; }
.values-grid h3 { background: #F28C6B; position: absolute; bottom: 89%; font-size: 1.5em; padding: 9px 30px; border-radius: 80px 50px 80px 50px; color: #000; left: 36%; transform: translateX(-50%); width: 77%; text-align: center; line-height: 1.1; font-weight: 600; }
.values-grid:nth-child(2) h3 { left: 50%; }
.values-grid:nth-child(3) h3 { left: 65%; }
.values-grid p { font-size: 1.1em; width: 100%; line-height: 1.5; }
/***********/

.our-packages { padding: 6em 0; text-align: center; background: #6e8b6b; }
.our-packages .insight-title { color: #fff; }
.our-packages .slick-track { display: flex; gap: 2em; padding: 2em 0; }
.packages-slider { margin-top: 2em; }
.packages-grid { position: relative; }
.packages-grid img { border-radius: 20px; width: 100%; height: 100%; transition: 0.5s; }
.packages-grid aside { position: absolute; bottom: 30px; color: #000000; left: 8%; background: #F38B6B; padding: 20px 20px 20px 20px; border-radius: 15px; text-align: left; width: 84%; margin-left: auto; display: flex; align-items: baseline; justify-content: space-between; flex-direction: column; gap: 20px; }
.packages-grid aside h3 { font-size: 2.3em; line-height: 1; }
.packages-grid aside span { font-size: 2em; line-height: 1; font-weight: 600; color: #000000; font-style: italic; display: none; }
.packages-grid aside a { border: solid 1px; display: flex; align-items: center; color: #000; padding: 10px 25px; text-decoration: none; border-radius: 40px; gap: 10px }
.packages-grid aside a:after { content: ""; background: url(../images/services-arrow.svg); width: 18px; height: 18px; display: inline-block; background-size: 100%; }
/**/

.faq { padding: 6em 0; background: #EAE8E5; }
.faq .container-flex { display: flex; gap: 6em; flex-wrap: nowrap; }
.faq-img { flex: 1 1 calc((35% / 1) - 3em); margin-top: 5em; }
.all-faq { flex: 1 1 calc((65% / 1) - 3em); }
.accordion { margin-top: 40px; }
.acc-item { box-shadow: 0 0 10px #0000001a; margin-bottom: 20px; border-bottom: solid 2px #6CB965; }
.acc-title { background: #ffffff; padding: 14px 20px; font-size: 1.5em; display: flex; align-items: center; justify-content: space-between; cursor: pointer; }
.acc-content { height: 0; overflow: hidden; transition: height 0.35s ease; padding: 0 20px; background: #eee; }
.acc-item.active .acc-content { padding: 20px; transition: height 0.35s ease; }
.all-faq .insight-title { font-size: 2em; font-weight: 600; color: #000000; }
.page-id-110 .faq .container,
 .page-id-110 .banner-section .container { width: 1000px; }
.page-id-110 .faq { padding: 6em 0; background: #ffffff; }
.page-id-110 .accordion { margin: 3em 0 6em 0; }
.page-id-110 .acc-content { background: #ffffff; border-top: solid 1px #ddd; }
/* icon */

span.icon { color: #f38b6b; font-size: 1.5em; }
.icon::before { content: '+'; transition: 0.3s; }
.acc-item.active .icon::before { content: '-'; }
.acc-content { transition: height 0.4s cubic-bezier(0.4, 0, 0.2, 1); }
/**/

.footer { background: #5A3E2B; color: #fff; padding: 5em 0; }
.footer .container-flex { justify-content: space-between; }
.footer-logo img { width: 240px; }
.footer h3 { font-size: 1.6em; padding-bottom: 15px; }
.footer a { text-decoration: none; color: #fff; }
.copyright { text-align: center; padding-top: 4em; }
.footer ul { margin-top: 15px; }
.footer ul li a img { width: 30px; margin-right: 8px; }
.footer ul li { display: inline-block; }
/****FAQ****/

.banner-section { height: 550px; background-repeat: no-repeat; background-size: cover; display: flex; align-items: end; }
.banner-title { display: inline-block; width: 100%; background: lch(92 1.74 79.38 / 0.85); padding: 25px 0; line-height: 1; }
.banner-section { height: 483px; background-repeat: no-repeat; background-size: cover; display: flex; align-items: end; background-position: left; }
.banner-title h1 { color: #3e3e3e; text-transform: uppercase; font-size: 2em; }
.behavioral-issues { padding: 5em 0; }
.behavioral-issues .container-flex { flex-wrap: nowrap; gap: 3em; }
.behavioral-content { flex: 0 1 calc((70% / 1) - 1em); }
.behavioral-content aside { margin-bottom: 1.5em; }
.behavioral-content aside h2 { margin-bottom: 0.3em; font-size: 2em; text-transform: uppercase; }
.behavioral-content aside ul { margin-top: 20px; }
.behavioral-content aside ul li { margin-bottom: 1em; display: inline-block; width: 100%; position: relative; padding-left: 30px; }
.behavioral-content aside ul li:before { content: ""; background: url(../images/behavioral-arrow.png); position: absolute; left: 0; top: 2px; width: 20px; height: 20px; }
.behavioral-img { flex: 0 1 calc((30% / 1) - 1em); }
.behavioral-img img { width: 100%; }
.recommended-services { background: #fbfbfb; padding: 5em 0; }
.recommended-services .container-flex { gap: 2em; margin-bottom: 3em; }
.recommended-services-grid { flex: 1 1 calc((100% / 2) - 2em); }
.recommended-services-grid figure img { border-radius: 20px; }
.recommended-services-grid h3 { font-size: 1.5em; }
.recommended-services-grid p { font-size: 1.2em; }
.page-id-136 .recommended-services { display: none; }
.all-services { padding: 5em 0; }
.recommended-services-grid aside { position: relative; }
.recommended-services-grid aside h3 { position: absolute; bottom: 20px; color: #000000; left: 50%; font-size: 1.5em; background: #F38B6B; padding: 20px 20px 20px 20px; border-radius: 15px; text-align: left; width: 92%; margin-left: auto; display: flex; align-items: center; justify-content: space-between; transform: translateX(-50%); }
.recommended-services-grid aside h3:after { content: ""; background: url(../images/services-arrow.svg); width: 24px; height: 24px; display: inline-block; background-position: right; }
.all-services .container-flex { gap: 3em; margin-top: 2em; }
.all-services .recommended-services-grid figure img { border-radius: 20px; width: 100%; height: 470px; object-fit: cover; }
.recommended-services-grid strong { font-size: 1.2em; padding-bottom: 15px; display: inline-block; color: #a3a2a2; font-weight: 500; }
.deliver-results { margin: 3em 0em 5em 0em }
.deliver-results .container-flex { flex-wrap: wrap; gap: 3em; margin-top: 3em; }
.results-grid { display: flex; flex: 1 1 calc((100% / 2) - 3em); align-items: center; gap: 2em; }
.results-grid p { width: 80%; }
.services-cta { background: url(../images/services-cta.jpg); width: 100%; padding: 6em 0; text-align: center; }
.page-id-138 .insight-title { font-size: 2em; font-weight: 800; color: #000000; }
.services-cta .insight-title { color: #ffffff; font-size: 2.75em; font-weight: 700; }
.about-us { padding: 5em 0; }
.about-us .container-flex { flex-wrap: nowrap; gap: 5em; margin-bottom: 5em; align-items: flex-start; }
.about-us-content h2 { font-size: 2em; padding-bottom: 7px; }
.about-us-content strong { font-size: 1.3em; padding-bottom: 7px; font-style: italic; color: #8b8b8b; }
.about-us-content p { padding: 10px 0 30px 0; }
.about-us-content ul li { margin-bottom: 1.5em; display: inline-block; width: 100%; position: relative; padding-left: 30px; }
.about-us-content ul li:before { content: ""; background: url(../images/behavioral-arrow.png); position: absolute; left: 0; top: 8px; width: 20px; height: 20px; }
.about-us-content { flex: 0 1 calc((67% / 1) - 3em); }
.about-us-img { flex: 0 1 calc((33% / 1) - 3em); border: solid 1px #f4f4f4; padding: 0.5em; border-radius: 20px; }
.about-us-img img { border-radius: 20px; }
.about-us .container-flex:nth-child(even) .about-us-img { order: 2; }
.about-us .container-flex:last-child { margin-bottom: 0; }
.all-gallery { padding: 6em 0; }
.all-gallery p { font-size: 1.2em; width: 100%; }
.all-gallery .container-flex { gap: 2em; margin-top: 3em; }
.all-gallery ul li { flex: 1 1 calc((100% / 3) - 3em); }
.all-gallery ul li figure { margin: 0; }
.all-gallery ul li img { width: 100%; display: flex; border-radius: 12px; transition: 0.5s; }
.all-gallery ul li:hover img { transform: scale(1.05); transition: 0.5s; cursor: pointer; }
.all-packages { padding: 6em 0; }
/******packages******/

.all-packages .container-flex { gap: 2em; }
.packages { flex: 0 1 calc((100% / 2) - 1em); border: solid 1px #000; padding: 1em; border-radius: 10px; }
.packages img { width: 100%; border-radius: 10px; }
.packages h2 { font-size: 1.8em; padding: 20px 0 10px 0; font-weight: 600; display: flex; align-items: center; justify-content: space-between; }
.packages h2 span { color: #f38b6b; }
.packages strong { font-size: 1.2em; padding: 0px 0 10px 0; display: inline-block; width: 100%; font-style: italic; }
.packages ul { background: #ddd; padding: 1em; margin: 20px 0; border-radius: 10px; }
.packages ul li { padding-bottom: 10px; }
.packages ul li strong { width: auto; font-style: initial !important; font-size: 1em; font-weight: 600; }
.packages ul li:last-child { padding-bottom: 0px; }
.packages .insight-but { width: 100%; text-align: center; }
.banner-section .container-flex { align-items: center; justify-content: space-between; }
.inner-post { padding: 4em 0; }
.inner-post h2 { font-weight: 400; padding: 20px 0 5px 0; text-transform: uppercase; }
.inner-post h4 { font-weight: 400; text-transform: uppercase; margin-bottom: 20px; color: #f38b6b; text-decoration: underline; }
.inner-post h3 { font-weight: 400; padding: 20px 0 10px 0; }
.inner-post p { padding: 8px 0 8px 0; }
.comments-area { display: none; }
.inner-post ul { padding-top: 15px; }
.inner-post ul li { display: inline-block; width: 100%; padding-bottom: 10px; position: relative; padding-left: 35px; }
.inner-post ul li:before { content: ""; background: url(../images/behavioral-arrow.png); position: absolute; left: 0; top: 6px; width: 20px; height: 20px; }
.inner-post img { width: 100%; }
.inner-post a,
.entry-meta a { color: #f38b6b; }
.inner-post a:hover,
.entry-meta a:hover { color: #6e8a6b; }
.nav-title { display: none; }
.nav-links { width: 140px; margin: 0 auto; margin-bottom: 4em; }
.nav-links a { text-decoration: none; }
.nav-links span { background: #5a3e2b; padding: 14px; color: #fff; text-decoration: none; }
.nav-links span:hover { background: #f38b6b; }
/*****Blog*****/
.all-featured-post { padding: 4em 0 6em 0; text-align: center; background: #ffffff; }
.blog-heading { padding-bottom: 4em; width: 60%; margin: 0 auto; }
.blog-heading h2.boost-title { width: 90%; margin: 0 auto 20px auto; line-height: 1.5; }
.featured-grid { display: grid; margin: 0px auto; grid-gap: 50px; grid-template-columns: repeat(3, 1fr); grid-template-rows: repeat(0, minmax(400px, auto)); }
.featured-post { position: relative; height: 310px }
.featured-post:nth-child(1) { grid-column: 1; grid-row: 1 / 3; height: 670px }
.featured-post:nth-child(2) { grid-column: 2/2; }
.featured-post:nth-child(3) { grid-column: 3 / 3; }
.featured-post:nth-child(4) { grid-column: 2 / 3; }
.featured-post:nth-child(5) { grid-column: 3 / 3; }
.post-content { position: absolute; background: #ffffff; width: 84%; color: #000; padding: 14px 20px 0px 10px; background-repeat: no-repeat; left: 0; bottom: 0; border-radius: 0px 14px 0px 0px; text-align: left; }
.post-content:before,
.post-content:after { content: ""; width: 30px; height: 30px; background: url(../images/post-shape-corner.svg); background-repeat: no-repeat; display: inline-block; position: absolute; left: -1px; bottom: 99%; background-size: 100%; transform: rotate(180deg); }
.post-content:after { left: auto; right: -23px; bottom: -1px; transform: rotate(180deg); height: 20px; }
.post-image { width: 100%; height: 100%; position: relative; border-radius: 14px; overflow: hidden; border: solid 1px #f1f1f1; }
/*.post-image:before { content: ""; background: #000000; background: linear-gradient(0deg, rgba(0, 0, 0, 0.63) 0%, rgba(255, 255, 255, 0) 53%); position: absolute; left: 0; top: 0; width: 100%; height: 100%; }*/
.post-image figure { height: 100%; }
.post-image img { width: 100%; height: 100%; transition: 0.5s; object-fit: cover;     object-position: top;}
.post-image:hover img { transform: scale(1.1); transition: 0.5s; }
.featured-post a { height: 100%; width: 100%; text-decoration: none; color: #000; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.post-meta ul { display: flex; align-items: center; }
.post-meta ul li { display: flex; margin-right: 15px; gap: 7px; font-size: 0.9em; }
.singal-post-meta .post-meta ul li { font-size: 1em; }
.post-meta ul li:last-child { padding-right: 0; margin-right: 0; border-right: none; }
.post-meta ul li img { width: 18px; height: auto; }
.featured-post a h3 { font-weight: normal; margin-top: 5px; font-size: 1.2em; text-transform: uppercase; }
/*contact*/
.contact-us { padding: 0; position: relative; z-index: 1 }
/*.contact-us:before { content: ""; background: url(../images/contact-bg.png); width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: -1 }*/
.contact-us .container { width: 70%; gap: 6em; }
.contact-content { flex: 1 1 calc((40% / 1) - 3em); }
.contact-form { flex: 1 1 calc((60% / 1) - 3em); }
.contact-form iframe { display: flex; }
.contact-content h4 { background: #f38b6b; display: inline-block; padding: 10px 20px; border-radius: 30px; font-size: 1em; color: #000000; font-weight: normal; letter-spacing: 1px; }
.contact-content h2 { font-size: 4.4em; margin: 25px 0; line-height: 1; }
.contact-content h3 { font-size: 1.5em; margin: 30px 0 20px 0; }
.contact-form ul { display: flex; flex-wrap: wrap; gap: 1em; }
.contact-form ul li { display: inline-block; flex: 1 1 calc((100% / 2) - 3em); position: relative; }
.contact-form ul li:nth-child(5) { flex: 1 1 calc((100% / 1) - 3em); }
/*.contact-form ul li:nth-child(6) { flex: 0 1 calc((200px / 1) - 3em); }*/
.contact-form ul li input,
.contact-form ul li textarea,
.contact-form ul li select { display: inline-block; width: 100%; border: solid 1px #ddd; padding: 15px 20px; border-radius: 30px; font-family: "Montserrat", sans-serif; }
.contact-form ul li textarea { height: 120px; }
.wpcf7-spinner { background-color: #000; position: absolute; }
.contact-form ul li input.wpcf7-submit { background: #000000; color: #fff; border: none; font-size: 1em; font-weight: 500; cursor: pointer;/* letter-spacing: 0; */ }
.contact-form ul li label { font-size: 0.9em; font-weight: 600; margin-bottom: 6px; display: inline-block; }
.contact-info { background: #F8F5ED; background: -webkit-linear-gradient(0deg, rgba(248, 245, 237, 1) 0%, rgba(255, 255, 255, 1) 100%); background: -moz-linear-gradient(0deg, rgba(248, 245, 237, 1) 0%, rgba(255, 255, 255, 1) 100%); background: linear-gradient(0deg, rgba(248, 245, 237, 1) 0%, rgba(255, 255, 255, 1) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#F8F5ED", endColorstr="#FFFFFF", GradientType=0);
padding: 5em 0; }
.contact-info .container { width: 70%; gap: 2em; }
.info-grid { flex: 1 1 calc((100% / 4) - 4em); display: flex; align-items: center; gap: 10px; border: dashed 1px #ddd; padding: 20px; border-radius: 12px; }
.info-grid img { height: 58px; }
.info-grid aside strong { display: inline-block; width: 100%; }
.info-grid aside a { text-decoration: none; color: #000; }
.info-grid aside a:hover { color: #1bad1b; }
/*Case-Study*/
.page-template-case-study-bailey .insight-title { font-size: 2.2em; }
.things { padding: 5em 0; }
.things .container-flex { gap: 4em; margin-bottom: 20px; }
.things-content { flex: 1 1 calc((60% / 1) - 3em); }
.things p { padding-bottom: 20px; line-height: 30px; }
.things p:last-child { padding-bottom: 0; }
.things ul li { padding-bottom: 15px; position: relative; padding-left: 30px; width: 100%; font-size: 1em; }
.things ul li:before { content: ""; background: url(../images/behavioral-arrow.png); position: absolute; left: 0; top: 4px; width: 20px; height: 20px; }
.things-content h4 { font-size: 1.2em; padding-bottom: 13px; color: #747474; font-weight: 600; }
.things-img { flex: 1 1 calc((40% / 1) - 3em); }
.things-img img { border-radius: 10px; width: 100%; height: 100%; object-fit: cover; }
.presenting-concerns { text-align: center; border-top: solid 1px #ddd; padding-top: 5em; }
.presenting-concerns .container-flex { margin-top: 2em; }
.presenting-concerns-content { flex: 1 1 calc((100% / 2) - 3em); background: #5A3E2B; color: #fff; padding: 3em 7em; text-align: left; }
.presenting-concerns-content:nth-child(2) { background: #6E8B6B; }
.presenting-concerns p { padding-bottom: 20px; line-height: 30px; }
.presenting-concerns ul li { padding-bottom: 15px; position: relative; padding-left: 30px; width: 100%; }
.presenting-concerns ul li:before { content: ""; background: url(../images/behavioral-arrow.png); position: absolute; left: 0; top: 4px; width: 20px; height: 20px; }
.presenting-concerns-content h3 { font-size: 1.8em; margin-bottom: 25px; }
.intervention { padding: 5em 0; background: url(../images/Intervention.jpg); background-position: center; background-size: cover; position: relative; z-index: 1; }
.intervention:before { content: ""; background: #00000087; width: 100%; height: 100%; position: absolute; z-index: -1; top: 0; left: 0; }
.intervention .container-flex { gap: 6em; margin: 3em 0 1em 0; }
.intervention-content { flex: 1 1 calc((100% / 2) - 3em); color: #fff; }
.intervention p {line-height: 30px; color: #fff; }
.intervention ul li { padding-bottom: 15px; position: relative; padding-left: 30px; width: 100%; }
.intervention ul li:before { content: ""; background: url(../images/behavioral-arrow.png); position: absolute; left: 0; top: 4px; width: 20px; height: 20px; }
.intervention h3 { font-size: 2.2em; padding-bottom: 25px; line-height: 1.2; color: #fff;}
.intervention h4 { font-size: 1.5em; padding-bottom: 20px; font-weight: 600; }
.intervention .insight-title { color: #fff; text-align:center; }
.emotional h3 { font-size: 2.2em; padding-bottom: 25px; line-height: 1.2;}


.phase-three { background: url(../images/Phase-Three.jpg); padding: 5em 0; text-align: center; position: relative; z-index: 1; color: #fff; }
.phase-three:before { background: #6e8b6bc7; position: absolute; left: 0; top: 0; width: 100%; height: 100%; content: ""; z-index: -1; }
.phase-three h3 { font-size: 2.2em; padding-bottom: 25px; line-height: 1.2; color: #fff;}
.phase-three p { padding-bottom: 10px; }
.outcome-content { flex: 1 1 calc((50% / 1) - 3em); padding: 5em; }
.outcome-img { flex: 1 1 calc((50% / 1) - 3em); }
.outcome-img img { width: 100%; height: 700px; object-fit: cover; }
.outcome .container-flex { align-items: center; }
.outcome p { padding-bottom: 15px; }
.page-template-case-study-bailey .services-cta { background: none; }
.page-template-case-study-bailey .services-cta .insight-title { color: #000; }
.outcome { background: #ededed; }
.inner-post img { border-radius: 16px; }
.postid-290 .inner-post ul { display: flex; flex-wrap: wrap; gap: 1em; }
.postid-290 .inner-post ul li { margin-right: 0; width: auto; box-shadow: 0 0 10px #0000001f; padding: 13px 20px 14px 40px; margin-bottom: 0; border-radius: 6px; }
.postid-290 .inner-post ul li:before { top: 16px; left: 14px; }
.author { margin-top: 1.3em; }
.author ul { display: flex; }
.author ul li { display: flex; margin-right: 13px; border-right: solid 1px #000; padding-right: 13px; line-height: 1; font-size: 1em; align-items: center; gap: 5px; }
.author ul li:last-child { margin-right: 0; border-right: none; padding-right: 0; }
.author ul li a { text-decoration: none; }
.author ul li img { width: 20px; }
.post-category-banner { text-align: center; background: #ddd; padding: 18px 0; }
.post-category-banner .insight-title { font-size: 2em; line-height: 1; font-weight: 600; margin-bottom: 0; }
.all-category { padding: 5em 0; }
.all-category .container-flex { gap: 2em; }
.category-post { flex: 0 1 calc((100% / 3) - 3em); position: relative; border: solid 1px #ddd; border-radius: 16px; overflow: hidden; }
.category-post img { width: 100%; height: 400px; object-fit: cover; object-position: top; }
.category-overley { position: absolute; bottom: 0; background: #fffffff5; padding: 15px; border-radius: 0px 20px 0px 0px; width: 90%; }
.category-overley a { text-decoration: none; color: #000; line-height: 1.3; margin-bottom: 7px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; line-height: 1.5; }
.category-overley a h3 { font-weight: 500; }
.all-gallery small { font-size: 90%; margin-top: 20px; display: inline-block; }
